---
sidebar_navigation:
  title: Projects
  priority: 900
description: Introduction to projects in Nepenthes.
keywords: open project, create project, projects introduction
---
# Projects introduction

Get an introduction how to work with projects in Nepenthes. To start collaboration in Nepenthes, you first have to set up a new project.

<div class="glossary">
A **project** is defined as a temporary, goal-driven effort to create a unique output. A project has clearly defined phases, a start and an end date, and its success is measured by whether it meets its stated objectives.
A project in Nepenthes can be understood as a project as defined above. Also, it can be set up as a "workspace" for teams to collaborate on one common topic, e.g. to organize a department.
</div>

> **Note**: In order to see a project and work in it, you have to be a [member of the project](../invite-members).


| Topic                                                   | Content                                                      |
| ------------------------------------------------------- | ------------------------------------------------------------ |
| [Open a project](#open-an-existing-project)             | Select and open an existing project.                         |
| [Create a new project](#create-a-new-project)           | Create a project from scratch or use existing project templates. |
| [View all projects](#view-all-projects)                 | Get an overview about all your projects.                     |
| [Advanced project settings](#advanced-project-settings) | Configure further advanced settings for your project.        |

<video src="https://openproject-docs.s3.eu-central-1.amazonaws.com/videos/OpenProject-Projects-Introduction.mp4" type="video/mp4" controls="" style="width:100%"></video>

## Open an existing project

In order to open an existing project, click the **Select a project** button in the upper left corner of the header and select the project you want to open.

You can also start typing in a project name to filter by the project's title.

![filter_for_project_in_header_menu](filter_project_header_menu.png)



Projects and subprojects are displayed according to their hierarchy in the drop-down menu.

<div class="glossary">
**Subproject** is defined as a child project of another project. Subprojects can be used to display a hierarchy of projects. Several filter options (e.g. in work package table and timeline) can be applied only to the current project and its subprojects.
</div>
![project_hierarchy](project_hierarchy-8178054.png)

Also, you will see your newest projects on the application landing page in the **Projects** section. Here you can simply click on one of the newest visible projects to open it.

![openproject landing page](openproject-landing-page.png)

## Create a new project

To create a new project, click the green button **+ Project** directly on the system's home screen in the **Project** section.

![create a new project over the landing page](create-a-new-project-landing-page.png)

Alternatively, you can use the green **+ button** in the header menu to create a new project.

![create project header](create-project-header.png)

- You can either create a completely new project, create a subproject of an existing project or create a (sub)project from a template. For the latter option, choose a [template](../../user-guide/projects/project-templates/#create-a-project-template) using the drop-down menu.
- Enter a **name** for your project and click the blue **Save** button.
- Integrate the project into the existing project hierarchy by defining it as a subproject of an existing project.
- The **Advanced Settings** allow for further configuration, e.g. description, URL, etc.

![name your project](name-your-project.png)

By default, creating a new project will set you as project admin, regardless of whether you copied a project, used a template or created a project from scratch. Now, you can get started working on your project.

To configure further project information, see the documentation for [project settings](../../user-guide/projects/project-settings/project-information/). 

### View all projects

To view all your projects in which you are a member, click on the **Projects list** button at the bottom of the action bar after opening the **Select a project** drop-down menu.

![view all projects](view_all_projects.png)

You will see a list with all your projects and their details.

![project overview list](project-overview-list.png)

## Advanced Project Settings

In our detailed user guide you can find out how to configure further [advanced project settings](../../user-guide/projects/) for your projects, e.g. description, project hierarchy or setting it to public.

